<!ENTITY loadError.label "Gopher-Server erfordern ein Add-on">
<!ENTITY goToAddOn.label "Gehe zu Add-on-Seite">

<!ENTITY gopherAddon.title "Add-on erforderlich">
<!ENTITY gopherAddon.shortDesc "Gopher URLs benötigen ein Add-on auf sie zuzugreifen.">
<!ENTITY gopherAddon.longDesc "Sie können eine kompatible Add-on für diesen Server von Mozilla Add-ons zugreifen.">